[fltsim]
fallback.1=..\texture
fallback.2=..\..\FSLabs A32X\texture_VC
fallback.3=..\..\FSLabs A32X\texture
fallback.4=..\..\..\..\Scenery\Global\texture
fallback.5=..\..\..\..\..\..\Scenery\Global\texture
